Interlaken
API referenceApplicationsDeploy servers

Get one database (poll until status is 'running')

GET
/api/v1/deploy-servers/{id}/databases/{db}

Requires the deploy_servers:read permission.

Authorization

AuthorizationBearer <token>

An access token from this zone's POST /oauth/token, or a session token from POST /api/v1/auth/login. Send it as Authorization: Bearer <token>.

In: header

Path Parameters

id*string
db*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/deploy-servers/string/databases/string"
{  "external_db_url": "string",  "internal_db_url": "string",  "is_public": true,  "name": "string",  "public_port": 0,  "status": "string",  "type": "string",  "uuid": "string"}